<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblPassword</name>
   <tag></tag>
   <elementGuidId>31d2616a-824b-4160-a5bd-5105451fa26c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//label[@for='passwd']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>label[for=&quot;passwd&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>label</value>
      <webElementGuid>6859abe8-1a4b-4803-88c2-36bc875f37a0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>for</name>
      <type>Main</type>
      <value>passwd</value>
      <webElementGuid>8332f48a-faf4-45e4-b438-6030f3745b91</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Password</value>
      <webElementGuid>d766f475-3cfb-440d-a36d-eddd0c613ca4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;login_form&quot;)/div[@class=&quot;form_content clearfix&quot;]/div[@class=&quot;form-group&quot;]/label[1]</value>
      <webElementGuid>2899be68-4aeb-432b-97a2-7daad1644cc6</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='login_form']/div/div[2]/label</value>
      <webElementGuid>19d57a61-fe89-489d-bce5-014dc816b7b4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Email address'])[2]/following::label[1]</value>
      <webElementGuid>011b54e2-e1af-487d-974e-ad9bb9c2d928</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Already registered?'])[1]/following::label[2]</value>
      <webElementGuid>ef110ad8-e03f-4d3f-8001-979911d4325e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Forgot your password?'])[1]/preceding::label[1]</value>
      <webElementGuid>66fd22f5-1d11-4f08-bb20-45eba055c522</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Password']/parent::*</value>
      <webElementGuid>1478f1cd-0528-4944-bac4-2c0e075b4269</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/form/div/div[2]/label</value>
      <webElementGuid>e8ba5e87-6f8c-41b2-9846-392c738050d5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//label[(text() = 'Password' or . = 'Password')]</value>
      <webElementGuid>9cd7d86a-24e4-47d0-8ee8-97c1a2d71bfb</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
